A:link, A:visited, A:active { font: 10px verdana, arial, sans-serif; color: #999999; font-weight: normal; line-height:10px; text-decoration: none; }
A:hover { font: 10px verdana, arial, sans-serif; color: #999999; font-weight: normal; line-height:10px; text-decoration: none; }

A.greenlinks:link, A:visited, A:active { font: 10px verdana, arial, sans-serif; color: #66CCFF; font-weight: normal; line-height:10px; text-decoration: none; }
A.greenlinks:hover { font: 10px verdana, arial, sans-serif; color: #ffffff; font-weight: normal; line-height:10px; text-decoration: none; background-color: #66CCFF }

A.list:link, A:visited, A:active { font: 10px verdana, arial, sans-serif; color: #000000; font-weight: normal; text-decoration: none; }
A.list:hover { font: 10px verdana, arial, sans-serif; color: #ffffff; font-weight: normal; text-decoration: none; background-color: #999999 }

BODY				{ font: 10px verdana, arial, sans-serif; color: #666666; }
TD, TH, .BOD, FONT	{ font: 10px verdana, arial, sans-serif; color: #666666; }

.date		 	    { font: 18px helvetica, arial, sans-serif; color: 999999; font-weight: bold; }
.symbols			{ font: 40px helvetica, arial, sans-serif; color: red; font-weight: bold; }
.post   			{ font: 9px helvetica, arial, sans-serif; color: #999999; font-weight: normal; }
.headlines			{ font: 11px helvetica, arial, sans-serif; color: #666666; font-weight: bold; }
.bodycopy			{ font: 10px verdana, arial, sans-serif; color: #333333; font-weight: normal; line-height:10px; }
.red				{ font: 10px verdana, arial, sans-serif; color: #FF00BD; font-weight: normal; line-height:10px; }
.blue				{ font: 10px verdana, arial, sans-serif; color: #666666; font-weight: normal; line-height:10px; }
